---
- version: 2.6.6
  date: '2020-03-31'
  post: "/en/news/2020/03/31/ruby-2-6-6-released/"
  url:
    bz2: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.6.tar.bz2
    gz: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.6.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.6.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.6.zip
  size:
    bz2: 14137163
    gz: 16180408
    xz: 11567284
    zip: 19847926
  sha1:
    bz2: 62adcc4c465a8790b3df87860551e7ad7d84f23d
    gz: 2d78048e293817f38d4ede4ebc7873013e97bb0b
    xz: 4dc8d4f7abc1d498b7bac68e82efc01a849f300f
    zip: 7fca2388cf9732163c005c1c7866368708305042
  sha256:
    bz2: f08b779079ecd1498e6a2548c39a86144c6c784dcec6f7e8a93208682eb8306e
    gz: 364b143def360bac1b74eb56ed60b1a0dca6439b00157ae11ff77d5cd2e92291
    xz: 5db187882b7ac34016cd48d7032e197f07e4968f406b0690e20193b9b424841f
    zip: '0899af033c477c0eafeafd59925ce1165a651af6690c5812931d821b4a048d14'
  sha512:
    bz2: '001851cf55c4529287ca7cc132afc8c7af4293cdef71feb1922da4901ece255ec453d7697b102a9a90aef2a048fe3d09017ea9378ab4a4df998c21ec3890cdbb'
    gz: 7c54aad974d13c140df0a7209cc111dada10ad402126271051222adb7f2b5053997353367f2cddf6c0336f67357f831aeab9f236851153c0db0d2014bf3e0614
    xz: 86caf93dbf61d03781767ab5375a7edf4761f13ba08ccfefe16c0a7550499237e7390c2f72a95d42670d4fe76b2401b4218936187c62ec1572799e9e04c50d62
    zip: 25a8142c2d208705c4ec744ba4a65aa32b6de510cc6b716ab271ff12ec84430a34fac19ef2818570fd175ab76727506f683fa4d389842dcbb1069e732cf4fee3
